btllib

Public Member Functions | Public Attributes | List of all members
btllib::SeqReader::Record Struct Reference

## Public Member Functions
| operator bool () const

## Public Attributes
size_t | num = std::numeric_limits<size_t>::max()
std::string | id
std::string | comment
std::string | seq
std::string | qual

The documentation for this struct was generated from the following file:

- include/btllib/seq_reader.hpp